@mixin app-is-complete-check-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
  
    .is-complete-check {
      margin-top: 25px !important;
      display: flex;
      flex-direction: column;
      padding: 5px;
      background-color: mat-color($primary, 50);
  
      .is-complete-check-main-card {
        display: flex;
        flex-direction: column;
        padding: 0px;
        background-color: mat-color($primary, 50);  
  
        .mat-card-header {
          width: 100%;
        }
  
        .mat-card-content {  
          .example-small-box {
            display: flex;
            align-items: center;
            justify-content: center;
            background: white;
  
            .example-container {
              width: 100%;
              margin-right: 10px;
              margin-left: 10px;
              button{
                margin: 10px;
              }
            }
          }
        }
      }
    }
  }